/**
 * @responsive css 1280, 960, 768, 480, 320.
 */


@media screen and (max-width: 1675px) {
    nav#header-menu a.lvl-1 {
		font-size: 21px;
	}
}
 
/* Responsive: width < 1280px */
@media screen and (max-width: 1279px), screen and (max-device-width: 1279px) {
	.container {
		/*max-width: 960px;*/
		/*background: aqua;*/
	}
	
/*	.top-content .right-content .top-search {
		width: 150px;
	}*/
	
	input.search {
		width: 110px;
	}
	
/*	.top-content .right-content {
		margin-left: 40px;
	}*/
	
	.top-content .btn {
		padding: 7px 10px;
	}
	
	.top-content .right-content .top-search input{
		width: 105px;
	}
	
	.top-content .right-content .top-search {
		width: 16%;
	}

	.top-content .right-content .head-menu .head-menu-delimetr {
		width: 27px;
	}
	
	.top-content .right-content {
		width: 67%;
	}
	
	.main_carousel > ul > li .slider-text-block {
		margin-left: 0;
	}
	
	.loan-list .clear.by-2 {
		display:none;
	}
	.loan-list .clear.by-3 {
		display:block;
	}
	
	#footer .footer-left {
		width: 40%;
	}
}



/* Responsive: для блока на странице специальные предложения*/
@media screen and (max-width: 1120px) {
	.specials-list .rounded-block-with-image .image .orange-block {
	    box-sizing: border-box;
	    left: 0;
	    margin: 0;
	    padding: 1%;
	    position: relative;
	    right: 0;
	    top: -1px;
	    width: 100%;
	}
	
	.specials-list .block-with-image .image {
		height: auto;
	}
}

@media screen and (max-width: 1055px) {
    nav#header-menu a.lvl-1 {
		font-size: 20px;
	}
}

@media screen and (max-width: 1015px) {
    nav#header-menu a.lvl-1 {
		font-size: 19px;
	}
}

@media screen and (max-width: 973px) {
    nav#header-menu a.lvl-1 {
		font-size: 18px;
	}
}

@media screen and (max-width: 959px), screen and (max-device-width: 959px) {
	.container {
		/*max-width: 768px;*/
		/*background: red;*/
	}
	
	header {
		/*height: 205px;*/
	}
	
	.top-content {
		background: #FFFFFF;
		height: 140px;
		border-bottom: 1px solid #d6d6d6;
	}
	
	.top-content .logo {
	    background-position: -8px -38px;
	    height: 58px;
	    width: 122px;
	}
	
	nav#header-menu a.lvl-1 {
		font-size: 17px;
	}
	
	.top-line {
		display: none;
	}
	
	.top-content .right-content {
	    width: 80%;
	    margin-top: 40px;
	    height: 95px;
	}	
	
	.top-content .right-content .btn,
	.top-content .right-content .glasses {
		margin-right: 5px;
	}
	
	.top-content .right-content .text-size {
		margin-left: 10px;
	}
	
	.top-content .head-menu {
		margin-top: 15px;
	}
	
	.top-content .right-content .top-search {
		width: 16%;
	}
	.main_carousel .btnGoo ul {
	    padding: 0 3%
	}
	.loan-detail .rounded-block-with-image {
	    margin-right: 2%;
	    width: 68%;		
	}
	.loan-detail .right-block {
	    float: left;
	    padding: 2%;
	    width: 25%;
	}	
	.loan-detail .rounded-block-with-image .image .orange-block {
		margin-left:0;
	}		
	
	.dual-block .db-right {
		width: 32%;
	}
	
	.dual-block.main-money .db-right {
		width: 30%;
	}

	.dual-block .db-left {
		width: 67%;
	}
	
	.dual-block .db-left .news-rss {
	    margin-right: -5px;
	}
	
	.dual-block .db-left .head-title {
	    left: -5px;
	    position: absolute;
	}
	
	.head-call .form .row {
	    margin: 0 7px;
	}
	
	.head-call .form .btn {
	    font-size: 16px;
	}
	
	.loan-list .clear.by-2 {
		display:block;
	}
	.loan-list .clear.by-4,
	.loan-list .clear.by-3 {
		display:none;
	}
	
	.top-phones .top-phones-list li.to-pc {
		display: none;
	}
	
	.top-phones .top-phones-list li.to-mobile {
		display: table-cell;
	}
	
	.block-with-image.section {
		margin-bottom: 15px;
	}
	
	
	.calculator-image {
		width: 90%;
	}
	
	.disclosure .dis-item,
	.internet-bank .dis-item {
	    width: 100%;
	}
	
	
	.internet-bank .form,
	.internet-bank .news article {
	    width: 100%;
	}
	
	.internet-bank .registration {
		width: 100%;
		text-align: left;
		margin-top: 15px;
	}
	
	.internet-bank section.news {
		margin-bottom: 20px;
	}
	
	#footer .footer-left {
		width: 47%;
	}
	
	#footer .footer-middle {
		width: 140px;
	}
}


@media screen and (max-width: 785px), screen and (max-device-width: 785px) {
	.zp-block-3col .zp-block-img { width: 35% }
	.zp-block-3col .zp-block-center { width: 59% }
	.zp-block-3col .zp-block-gray { padding: 10px 0 0 0; margin: 10px 0 0 0; float: none; width: 99%; clear: both;  }
	
	.zp-gray-center { text-align: left; }
	
	.zp-block-pic li { background: none !important; padding: 0; margin: 0; float: left; }
}


/* Responsive: width < 768px */
@media screen and (max-width: 767px), screen and (max-device-width: 767px) {
	
	.block-head-call,
	.top-phones .top-phones-list,
	.menu-block,
	.top-content .right-content .glasses,
	.top-content .right-content .text-size,
	.top-content .right-content .top-search,
	.top-content .right-content .head-menu,
	#footer-menu .footer-menu,
	.footer-online-services ul,
	#footer-menu .footer-online-services .fmenu-title,
	#footer-menu .footer-contact,
	#footer .footer-right .about-error,
	.m-none,
	.btnPrev,
	.btnNext,
	.main_carousel .pc-version,
	.main-carousel_bg,
	.none-480 {
		display: none;
	}
	
	.container {
		/*max-width: 480px;
		overflow-x: hidden;*/
		/*background: green;*/
	}
	
	body {
	    min-height: 100%;
	    overflow-x: hidden;
	}
	
	.m-menu,
	.m-call,
	.head-call {
		background: #f36f21;
		position: fixed;
		left: -100%;
		display: block;
		z-index: 10;
		width: 75%;
		height: 100%;
		top: 0;
		padding: 10px 0 0 21%;
		overflow: hidden;
	}
	
	.m-menu ul {
		width: 104%;
		overflow-x: hidden;
		overflow-y: auto;
		height: 100%;
		margin-left: 0;
	}
	
	
	.m-menu ul:after {
	    position: absolute;
	    content: '';
	    width: 1px;
	    right: -1px;
	    top: 0;
	    height: 1000%;
	    
		-webkit-box-shadow: -3px 0px 9px 1px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    -3px 0px 9px 1px rgba(50, 50, 50, 0.75);
		box-shadow:         -3px 0px 9px 1px rgba(50, 50, 50, 0.75);
	}
	
	.m-menu ul li {
		width: 91%;
		margin-bottom: 25px;
		background: none;
	}
	
	.m-menu ul li a{
		color: #FFFFFF;
    	font-family: 'pf_din_text_cond_promedium',Arial;
    	font-size: 20px;
		text-decoration: none;    	
    	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.50);
    	text-transform: uppercase;
    
	}
	
	.m-menu ul li a:hover {
		text-decoration: underline;
	}
	
	.m-menu ul li a.mlink-active{
		color: #092c74;
	}
	
	.m-menu ul li ul{
		margin: 15px 0 0;
	}
	
	.m-menu ul li ul li {
		margin-bottom: 10px;
		background: none;
		padding-left: 0;
	}
	
	.m-menu ul li ul li a{
		font-size: 14px;
    	font-family: Arial;
    	text-shadow: none;
    	text-transform: none;
	}
	
	.m-call,
	.head-call {
	    left: 23%;
	    padding: 10px 22% 0 15px;
	    left: 100%;
	    text-align: left;
	}
	.head-call {
	    background: #d6dfe1;
	}
	.head-call .container {
	    height: 100%;
	    overflow-x: hidden;
	    overflow-y: auto;
	    width: 102%;
	}
	.head-call:after {
	    position: absolute;
	    content: '';
	    height: 100%;
	    width: 1px;
	    left: -1px;
	    top: 0;
	    
		-webkit-box-shadow: 3px 0px 9px 1px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    3px 0px 9px 1px rgba(50, 50, 50, 0.75);
		box-shadow:         3px 0px 9px 1px rgba(50, 50, 50, 0.75);
	}
	.m-call {
		display: none;
	}
	
	header {
		z-index: 13;
		overflow: hidden;
	}
	
	#content {
		z-index: 11;
		background: none #ffffff;
		margin-top: 0;
	}
	
	header {
		padding-top: 0;
		position: relative;
		background: #e3e9eb; /* Old browsers */
		background: -moz-linear-gradient(top, #e3e9eb 0%, #ced8dc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e9eb), color-stop(100%,#ced8dc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #e3e9eb 0%,#ced8dc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #e3e9eb 0%,#ced8dc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #e3e9eb 0%,#ced8dc 100%); /* IE10+ */
		background: linear-gradient(to bottom, #e3e9eb 0%,#ced8dc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e9eb', endColorstr='#ced8dc',GradientType=0 ); /* IE6-9 */
	}
	
	#content {
		position: relative;
	}
	
	.top-content {
		border-bottom: 0;
	}
	
	.top-content .logo {
		background-position: -149px -42px;
		width: 88px;
		height: 40px;
	}
	
	.top-phones {
		height: 46px;
		/*position: fixed;
		top: 0;
		z-index: 15;*/
	}
	
	.m-top-menu {
		display: table;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
	.m-top-menu li {
	    display: table-cell;
	    text-align: center;
	    width: 25%;
	    vertical-align: top;
		background: none;
	}
	
	.m-top-menu li a{
		text-decoration: none;
		display: inline-block;
	}
	
	.m-top-menu .m-btn-menu {
		padding: 12px 15px;
		background: #f36f21;
		text-transform: uppercase;
		color: #FFFFFF;
		font-family: 'pf_din_text_cond_promedium', Arial;
		font-size: 20px;
		border-radius: 3px;
	}
	
	.m-top-menu .m-search {
		background: url("../images/sprite.png") no-repeat scroll -371px -133px rgba(0, 0, 0, 0);
		height: 25px;
		padding: 0;
		width: 27px;
 		margin-top: 9px;
	}
	
	.m-top-menu .m-lang {
	    height: 28px;
	    margin-top: 10px;
	    padding: 0;
	    width: 35px;
	    position: relative;
	    background: none;
	}
	
	.m-top-menu .m-lang.l-en:before,
	.m-top-menu .m-lang.l-s1:before{
	    background: url("../images/sprite.png") no-repeat;
	    height: 28px;
	    width: 35px;
	    position: absolute;
	    top: -6px;
	    left: -6px;
	    content: "";
	    opacity: 0.5;
	}
	
	.m-top-menu .m-lang.l-en:before {
		background-position: -366px -81px;
	}
	
	.m-top-menu .m-lang.l-s1:before {
		background-position: -366px -104px;
		
	}
	
	.m-top-menu .m-lang.l-en:after,
	.m-top-menu .m-lang.l-s1:after{
	    background: url("../images/sprite.png") no-repeat;
	    height: 28px;
	    width: 35px;
	    position: absolute;
	    top: 0;
	    left: 0;
	    content: "";
	}
	
	.m-top-menu .m-lang.l-s1:after {
	    background-position: -366px -81px;
	}
	
	.m-top-menu .m-lang.l-en:after {
	    background-position: -366px -104px;
	}
	
	.m-top-menu .m-phone {
	    background: url("../images/sprite.png") no-repeat scroll -366px -166px rgba(0, 0, 0, 0);
	    height: 30px;
	    margin-top: 7px;
	    padding: 0;
	    width: 33px;
	}
	
	.top-content {
		height: 85px;
   		/* margin-top: 35px;*/
	}
	
	.top-content .right-content {
	    height: 30px;
	    margin-top: 37px;
	    width: 75%;
	    text-align: center;
	}
	
	.top-content .right-content .btn {
		padding: 12px 14px;
		margin-right: 0;
	}
	
	.top-content .right-content .btn_orange {
		margin-left: 10%;
	}
	
	#footer-menu {
		text-align: center;
	}
	
	#footer-menu .footer-online-services .btn {
		margin: 0;
		padding: 8px 17px;
		font-size: 20px;
	}
	
	#footer .footer-left {
		width: 100%;
		text-align: center;
	}
	
	#footer .footer-middle {
		width: 100%;
		text-align: center;
		padding-bottom: 10px;
	}
	
	#footer .footer-right {
		width: 100%;
		text-align: center;
	}
	
	body {
		background: #ffffff;
	}
	

	.main_carousel {
	    height: 275px;
	    margin-bottom: 0;
	    padding-bottom: 25px;
	}
	
	#content .main_carousel .mobile-version {
		display: block;
		height: 25px;
		margin-top: 10px;
	}
	
	#content .main_carousel .mobile-version ul {
		left: 0 !important;
		height: 25px;
		text-align: center;
	}
	
	#content .main_carousel .btnGoo ul li {
	    background: url("../images/sprite.png") no-repeat scroll -87px -304px rgba(0, 0, 0, 0);
	    width: 20px !important;
	    height: 20px !important;
	    position: relative;
	    left: 0 !important;
	    padding: 0;
	    margin: 2px;
	    border: 0; 
	    float: none;
	}
	
	#content .main_carousel .btnGoo ul li.selected {
		background: url("../images/sprite.png") no-repeat scroll -62px -305px rgba(0, 0, 0, 0);
		 border: 0; 
	}
	
	#content .main_carousel > ul > li {
		text-align: center;
	}
	
	#content .main_carousel > ul > li .slider-text-block {
	    display: inline-block;
	    margin: 0 10% 0 5%;
	    text-align: center;
	    width: 85%;
	}
	
	#content .main_carousel > ul > li .slider-text-block ul li{
		text-align: left;
	}
	
	#content .main_carousel > ul > li .slider-text-block .slider-title {
		text-align: left;
	}
	
	#content .main_carousel > ul > li .slider-text-block p {
		font-size: 16px;
		text-align: left;
	}
	
	#content .main_carousel > ul > li .read-more {
		font-size: 22px;
		padding-left: 35px;
		display: inline-block;
	}
	#content .main_carousel > ul > li .read-more:before {
		width: 26px;	
		height: 19px;
		background-position: -369px -334px;
	}
	
	.btn.btn-write {
		font-size: 21px;
		white-space: nowrap;
		word-wrap: normal;
	}
	
	
	
	#left-column {
		float:none;
		width:100%;
	}
	#right-column {
		float:none;
		width:100%;
		padding-top:20px;
	}	
	.loan-detail .rounded-block-with-image .image img {
		display:none;
	}
	
	.loan-detail .rounded-block-with-image .image .orange-block {
		margin:0;
		float:none;
		width:91%;
		padding:17px 3%;
		position: relative;
	}
	.loan-detail .rounded-block-with-image .image .img-bl:after {
		display: none;
	}
	.rounded-block-with-image .image {
		height:auto;
		overflow:visible;
	}
	.loan-detail .rounded-block-with-image .image {
		background:none;
	}
	.rounded-block-with-image {
		background:none;
		border-radius:0;
		border:none;
	}
	.loan-detail .left-block {
		float:none;
		margin:0;
		width:100%;
	}
	.loan-detail .right-block {
		float:none;
		width:94%;
		margin-bottom:15px;
	}
	.rounded-block-with-image .tabs.compact {
		margin:10px 0 20px 5px;
	}	
	
	.dual-block .db-right {
		width: 100%;
	}
	
	.dual-block.main-money .db-right {
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 1%;
	}
	
	#content .change-list .cl-menu, #content .change-list .cl-content {
		width: 98%;
		margin-left: 2%;
	}

	.dual-block .db-left {
		width: 100%;
	}
	
	.dual-block .db-left .head-title {
		background: none;
		font-size: 22px;
   		font-family: 'pf_din_text_cond_proregular',Arial;
		width: auto;
	}
	
	.head-call .form .row input{
		width: auto;
	}
	.head-call .form .jq-selectbox__select {
		width: 100%;
	}
	
	.head-call .form .row {
	   width: 100%;
	   margin: 10px 0;
	}
	
	.head-call .form .row .btn {
	   font-size: 17.1px;
	   width: auto;
	}
	
	.head-call .title {
		display: block;
		font-size: 20px;
		font-family: 'pf_din_text_cond_promedium',Arial;
		text-transform: uppercase;
	}
	
	.top-phones-mobile {
		display: block;
	}
	
	.top-phones-mobile {
		width: 100%;
		text-align: left;
		margin: 0 0 45px;
		display: table;
	}

	.top-phones-mobile li {
		list-style: none;
		display: block;
		font-size: 24px;
		color: #092c74;
		margin: 0 0 20px;
		font-family: 'pf_din_text_cond_prolight', Arial;
		width: 100%;
		background: none;
	}

	.top-phones-mobile .phone-bold {
		font-family: 'pf_din_text_cond_probold', Arial;
	}

	.top-phones-mobile .phone-text {
		font-size: 16px;
		color: #333333;
		display: block;
		font-family: 'pf_din_text_cond_proregular', Arial;
	}
	.form-right-phone {
		margin-left: 15px;
		width: 187px;
	}

	.head-call .form {
	    margin-bottom: 30px;
	}
	
	.calculator label,
	.calculator .jq-selectbox,
	.calculator input[type="tel"], 
	.calculator input[type="text"], 
	.calculator .slider_block
	{
		width: 100%;
	}
	
	.calculator label {
		margin-bottom: 15px;
		font-size: 16px;
	}
	
	.calculator .input_cont {
		width: 30%;
	}
	
	.calculator .slider_content {
	    float: right;
	    width: 66%;
	}
	
	.calculator-img {
	    display: none;
	}
	


	.career .left,
	.career .right {
		width: 100%;
	}
	
	.career .right {
		margin-top: 15px;
	}
	
	.specials-list .rounded-block-with-image {
		width: 100%;
		
	}
	.specials-list .block-with-image {
		border: 0;
	}
	.specials-list .block-with-image .image {
		height: auto;
	}
	.specials-list .rounded-block-with-image img {
		display: none;
	}
	.specials-list .rounded-block-with-image .image .orange-block {
		right: 0;
		left: 0;
		position: relative;
		width: 100%;
		border: 0;
		top: 0;
		padding: 15px 0 10px;
	}
	.specials-list .block-with-image .toggle-link {
		display: none;
	}
	.specials-list .block-with-image .special-info {
		padding: 0;
		border: 0;
	}
	.specials-list .gray-block {
		width: 96%;
		
	}

	#right-column .gray-block {
		margin-top: 0;
	}
	
	#right-column {
	    margin-bottom: 15px;
	}
}

@media screen and (max-width: 540px) {
	.zp-block-3col .zp-block-img { float: none; width: 99%; margin-bottom: 10px; }
	.zp-block-3col .zp-block-center { float: none; width: 99%; }

	.zp-block-2col .zp-block-img, #zp-block .zp-block-2col .zp-block-img { float: none; width: 99%; margin-bottom: 10px; }
	.zp-block-2col .zp-block-center, #zp-block .zp-block-2col .zp-block-center { float: none; width: 99%; }
	.zp-block-2col .zp-block-gray, #zp-block .zp-block-2col .zp-block-gray { float: none; width: 99%; margin-bottom: 10px; }
}


/* Responsive: width < 480px */
@media screen and (max-width: 479px) {

	.container {
		/*max-width: 320px;*/
		/*background: green;*/
	}
	
	.top-content .right-content .btn {
	    display: inline-block;
	    margin-right: 0;
	    padding: 8px 5px;
	    width: 40%;
	}
	
	.top-content .right-content {
		margin-top: 22px;
		width: 66%;
	}
	
	.top-content .right-content .btn_orange {
		margin-left: 3%;
	}

	
	.m-top-menu li:first-child {
		text-align: left;
		padding-left: 0;
	}
	
	.m-top-menu li:first-child a{
		margin-left: -3px;
		height: 22px;
	}
	
	.m-top-menu .m-btn-menu {
		padding: 12px 5px;
		height: 8px;
	}
	
	.btn.btn-write {
		font-size: 17px;
	}
	
	h1 {
		font-size:22px;
	}
	h2 {
		font-size:18px;
	}
	h3 {
		font-size:17px;
	}
	
	.rounded-block-with-image {
		width:auto;	
	}

	#content table {
		font-size:12px;
	}
	#content table td, #content table th {
		padding: 5px 7px;
	}
	.search-page .inputtext {
		width:180px;
	}

	
	.career .right .request_form .jq-selectbox__select {
		 box-sizing: unset;
		 width: 200px;
	}
	
	
	.career .jq-selectbox li {
		white-space: normal !important;
	}
	
	body {
		min-width: 320px;


		overflow-x: auto;
	}
	
	.quote span {
		display: none;
	}
}
